
Quantification tool - Support #641

Provide date mask label at the right side of the date picker

04/24/2013 08:43 AM - Ricardo Memoria

Status: Closed Start date: 04/24/2013

Priority: Normal Due date: 04/24/2013

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

In order to avoid confusion which date format is in use, it's necessary to show the date mask beside the field.

For example, if it's in English, it should display (mm/dd/yyyy)

History

#1 - 04/24/2013 01:23 PM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

Tooltip for JDateChooser show it. What do you think?

#2 - 04/25/2013 01:16 PM - Ricardo Memoria

- Status changed from Feedback to Closed

Looks great... Closing this issue
